登录  免费注册
当前位置:首页 > 漏洞详细信息

Vpasp Rocksalt International VP-ASP Shopping Cart 'shopsessionsubs.asp' Getwebsess函数SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2006-7945
公开日期 2006-10-17
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 VP-ASP Shopping Cart 6.50
CVE ID CVE-2010-1588
漏洞描述 VP-ASP Shopping Cart是一款在线商店程序。 Rocksalt International VP-ASP Shopping Cart的shopsessionsubs.asp程序的Getwebsess函数存在SQL注入漏洞,远程攻击者可通过websess参数执行任意SQL命令。
漏洞类型 通用型漏洞
参考链接 http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2010-1588
漏洞解决方案 目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载: http://www.vpasp.com/default-alt.htm
厂商补丁 Vpasp Rocksalt International VP-ASP Shopping Cart 'shopsessionsubs.asp' Getwebsess函数SQL注入漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2006-10-15
收录时间 2006-10-17
更新时间 2006-10-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论